/* Class = "NSTextFieldCell"; title = "SOURCE"; ObjectID = "375"; */
"375.title" = "QUELLE";

/* Class = "NSTextFieldCell"; title = "DESTINATION"; ObjectID = "383"; */
"383.title" = "ZIEL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "734"; */
"734.ibExternalAccessibilityDescription" = "Quellauswahl";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "736"; */
"736.ibExternalAccessibilityDescription" = "Zielauswahl";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "739"; */
"739.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "741"; */
"741.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "50 GB used"; ObjectID = "743"; */
"743.title" = "50 GB benutzt";

/* Class = "NSTextFieldCell"; title = "50 GB used"; ObjectID = "745"; */
"745.title" = "50 GB benutzt";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Scheduling Selector"; ObjectID = "1433"; */
"1433.ibExternalAccessibilityDescription" = "Zeitplanauswahl";

/* Class = "NSTextFieldCell"; title = "Repeat interval"; ObjectID = "1436"; */
"1436.title" = "Wiederholungsintervall";

/* Class = "NSTextFieldCell"; title = "Run on disk appearance"; ObjectID = "1437"; */
"1437.title" = "Beim Aktivieren ausführen";

/* Class = "NSTextFieldCell"; title = "AUTOMATION"; ObjectID = "1439"; */
"1439.title" = "AUTOMATION";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Task Filter"; ObjectID = "2251"; */
"2251.ibExternalAccessibilityDescription" = "Backup-Filter anzeigen";

/* Class = "NSButtonCell"; title = "Task Filter"; ObjectID = "2252"; */
"2252.title" = "Backup-Filter";

/* Class = "NSButtonCell"; title = "Advanced Settings"; ObjectID = "BBf-lE-HOR"; */
"BBf-lE-HOR.title" = "Erweiterte Einstellungen";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Ber-mj-2zP"; */
"Ber-mj-2zP.title" = "Sichern";

/* Class = "NSButtonCell"; title = "Standard Copy"; ObjectID = "DQG-0N-lol"; */
"DQG-0N-lol.title" = "Standardkopie";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "DZ0-0q-mrc"; */
"DZ0-0q-mrc.ibExternalAccessibilityDescription" = "Zielauswahl";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Source Selection"; ObjectID = "GRf-bp-aLY"; */
"GRf-bp-aLY.ibExternalAccessibilityDescription" = "Quellauswahl zurücksetzen";

/* Class = "NSBox"; title = "Box"; ObjectID = "HlK-vc-wln"; */
"HlK-vc-wln.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Destination Selection"; ObjectID = "KJT-Jj-Uyg"; */
"KJT-Jj-Uyg.ibExternalAccessibilityDescription" = "Zielauswahl zurücksetzen";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "QuF-fo-43O"; */
"QuF-fo-43O.ibExternalAccessibilityDescription" = "Quellauswahl";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "SAi-Ri-beO"; */
"SAi-Ri-beO.title" = "SafetyNet Ein";

/* Class = "NSButtonCell"; title = "Revert"; ObjectID = "Xj1-Zq-bkz"; */
"Xj1-Zq-bkz.title" = "Zurücksetzen";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "ZqX-9d-jfK"; */
"ZqX-9d-jfK.title" = "SafetyNet Aus";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "aCZ-6s-ZzC"; */
"aCZ-6s-ZzC.title" = "Nichts löschen";

/* Class = "NSButton"; ibShadowedToolTip = "Stop monitoring and remove this automation"; ObjectID = "bPC-0U-QgC"; */
"bPC-0U-QgC.ibShadowedToolTip" = "Überwachung stoppen und diese Automation entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Suspend or resume monitoring"; ObjectID = "c8s-ev-v9v"; */
"c8s-ev-v9v.ibShadowedToolTip" = "Überwachung zum Ändern des Backupplans aufheben/fortsetzen";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "e3l-Na-7vf"; */
"e3l-Na-7vf.title" = "Aktivieren";

/* Class = "NSButtonCell"; title = "Notes"; ObjectID = "fWH-nw-QwH"; */
"fWH-nw-QwH.title" = "Notizen";

/* Class = "NSMenuItem"; title = "Protect root-level items on the destination"; ObjectID = "ftD-0u-GGA"; */
"ftD-0u-GGA.title" = "Objekte oberster Ebene auf dem Ziel schützen";

/* Class = "NSTextFieldCell"; title = "(Disabled)"; ObjectID = "kov-7o-sKq"; */
"kov-7o-sKq.title" = "(Deaktiviert)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Advanced Settings"; ObjectID = "msZ-u0-Qb9"; */
"msZ-u0-Qb9.ibExternalAccessibilityDescription" = "Erweiterte Einstellungen anzeigen";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "qn4-1E-IU9"; */
"qn4-1E-IU9.title" = "Was ist das SafetyNet?";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "sUw-jj-ib4"; */
"sUw-jj-ib4.title" = "Starten";
